
*{
  margin:0px;
  padding:0px;
  font-family:Arial, Helvetica, sans-serif;
}
body{
 font-size:12px;
 /*background-color:#10528d;*/
/* background-image:url(newyear.jpg);
*/ background-position:center;
 background-repeat:no-repeat;

}
li{
  list-style:none;
}
a{
  color:#0f0cbf;
  text-decoration:none;
/*  color:#164a84;
*/}
a:hover{
  text-decoration:underline;
  color:#FF0000;
}
img{
  border:0px;
}

.bg1{
 background-image:url(http://www.auto18.com/images/tout_back.jpg);
 background-repeat:repeat-x;
}

.border1{
/*   border:1px solid #8eb4c9;
*/
border:1px solid #CCCCCC;
}

.netlai_title{
 background-image:url(http://www.auto18.com/images/title_bgg.jpg);
 height:28px;
 line-height:28px;
 font-size:12px;
 /*color:#313a7a;*/
 font-weight:bold;
 border-bottom:1px solid #8eb4c9;
 margin-bottom:2px;
 padding-left:20px;
 color:#0f0cbf;
}
.netlai_title a{
 float:right;
 padding-right:6px;
 font-weight:normal;
 color:#333333;
}

.netlai_news_list{
 padding:0px 10px;
 margin-left:auto;
 margin-right:auto;
 margin-top:0px;
}
.netlai_news_list ul li{
 height:24px;
 line-height:24px;
 font-size:12px;
 font-family:"ËÎÌå";
}
.netlai_news_list a{
 font-size:14px;
 text-decoration:underline;
 font-family:Arial, Helvetica, sans-serif;
}
.netlai_news_list span{
 float:right;
 color:#666666;
}
.netlai_news_box{
 padding-bottom:2px;
}


.titleh1{
 font-size:14px;
 background-color:#e5e5e5;
 height:24px;
 line-height:24px;
 text-align:center;
 color:#0f0cbf;
}

.titleh1 a{
  font-size:14px;
  color:#0f0cbf;
}

.warp{
  width:960px;
  padding-left:8px;
  padding-right:8px;
  margin:0px auto;
  background-color:#FFFFFF;
  /*margin-top:160px;*/
}

.wrapper{
  width:960px;
  padding-left:8px;
  padding-right:8px;
  margin:0px auto;
  background-color:#FFFFFF;
}


.header{
  width:960px;
  margin-top:2px;
}
.headline{
  width:960px;
  background-image:url(http://www.auto18.com/images/auto_innavbg.gif);
  height:30px;
  color:#FFFFFF;
  text-indent:10px;
}

.switch_css_box{
 float:right;
 margin-top:10px;
}
.switch_css_box li{
 float:left;
 margin-right:4px;
 background-repeat:no-repeat;
 height:9px;
 cursor:pointer;
 width:15px;
}
.switch_css_type_blue{
  background-image:url(http://www.auto18.com/images/cb_blue2.gif);
}
.switch_css_type_orange{
  background-image:url(http://www.auto18.com/images/cb_orange.gif);
}
.switch_css_type_green{
  background-image:url(http://www.auto18.com/images/cb_green.gif);
}
.switch_css_type_red{
  background-image:url(http://www.auto18.com/images/cb_red.gif);
}

.headline form{
 height:30px;
 line-height:30px;
}
.headline form input{
 float:left;
 margin-left:8px;
}
.headline form span{
 float:left;
 margin-top:0px;
 color:#FFFFFF;
}
.headline form span a{
 color:#FFFFFF;
 text-decoration:underline;
}
.headline form span a:visited{
 color:#FFFFFF;
}
.headline form .txt_username,.txt_password{
  width:100px;
  height:18px;
  margin-top:4px;
}
.headline form .btn_login{
  margin-top:5px;
}
.navbox{
  width:958px;
  border:1px solid #a6b9cf;
  padding-bottom:1px;
  height:72px;
  margin-top:1px;
}
.weblogo{
  float:left;
  width:200px;
  padding-top:0px;
}
.weblogo img{
  margin:0px auto;
}
.navlist{
  float:left;
  /*background-image:url(http://www.auto18.com/images/header_bg_ling.jpg);*/
  height:72px;
  width:758px;
}
.navlist dl{
  float:left;
  width:150px;
  text-align:center;
  border-left:1px solid #a6b9cf;
  margin-top:4px;
  line-height:18px;
}
.navlist dl dt a{
 font-size:14px;
 font-weight:bold;
}
.navlist dl dd a{
 margin-left:3px;
 margin-right:3px;
 color:#000000;
}

#hot_top{
 margin-bottom:5px;
}
#hot_top1 a{
  font-size:16px;
  font-weight:bold;
  color:#CC0000;
}
#hot_top2 a{
  font-size:12px;
  color:#666666;
  margin-left:3px;
  margin-right:3px;
}
#hot_top2 a:visited{
  color:#666666;
}
.citylist{
 background-image:url(http://www.auto18.com/images/title_bgg.jpg);
 height:26px;
 line-height:26px;
 border:1px solid #a6b9cf;
 border-top:0px;
 text-indent:10px;
 color:#999999;
}
.citylist b{
 color:#000000;
}
.citylist a{
 margin-left:1px;
 margin-right:1px;
 color:#000000;
}
.citylist span{
 color:#CC3300;
 cursor:pointer;
}

.netlai_hotcar{width:958px; height:127px; font-size:12px; margin-top:6px; overflow:hidden;}
.netlai_1{width:958px; height:28px;background-image:url(http://www.auto18.com/images/title_bgg.jpg);}
.netlai_1_1{float:left;height:28px; font-weight:bold; font-size:14px; line-height:28px; text-align:center; width:120px;}
.netlai_1_1 a{ font-size:14px;}
.netlai_hotcar ul li{float:left; width:80px; height:24px; line-height:24px; margin:3px 0 0 0px; display:inline;
 text-align:center; color:#0f0cbf; background-image:url(http://www.auto18.com/images/auto_innavbg.gif); background-repeat:repeat-x; color:#FFFFFF;
 }

.netlai_hotcar_menu{float:left; height:23px; padding:0 0 0 0;}
.netlai_searchmore{float:right; text-align:right; padding:0px 10px 0 0; color:#777777;font-size:14px; height:28px; line-height:28px; font-size:12px; font-family:Arial, Helvetica, sans-serif}
.netlai_searchmore a{ text-decoration:underline; color:#666666; font-family:Arial, Helvetica, sans-serif;}
/*.netlai_searchmore a,.netlai_searchmore a:visited{color:#0f0cbf; text-decoration:underline;}*/


.netlai_1_2{float:left; height:40px; width:950px; padding-left:8px; border-bottom:1px dotted #CCCCCC; padding-bottom:8px!important; padding-bottom:5px;}
.netlai_1_2_b{float:left; color:#5f5f5f; width:104px; padding-top:5px}
.netlai_1_2_c,.netlai_1_2_c a,.netlai_1_2_c a:visited,.netlai_1_2_c a:hover{ font-size:13px}
.netlai_1_2_c{ text-align:center;}
.netlai_1_2_d{margin-top:5px; text-align:center}
.netlai_1_2_d a,.netlai_1_2_d a:visited{color:#666666;}
.netlai_1_2_d a:hover{color:#FF0000}
.netlai_1_2_bg{ background-color:#F6F6F6}

.topline{float:left; width:958px; height:1px; overflow:hidden; border-top:1px solid #9ec9ec;
 margin-top:0px!important;
 margin-top:-1px;
 }
.netlai_hotcar_menu .current0{border:1px solid #9ec9ec; cursor:pointer; font-weight:bold;text-decoration:underline; border-left:0px;}
.netlai_hotcar_menu .current1{border-bottom:0px solid #ffffff; background:#ffffff; font-weight:bold; position:relative; color:#cc0000; border-top:2px solid #0861a1; margin-top:4px;}
.netlai_hotcar_menu .current1 a{
 color:#CC0000;
 text-decoration:underline;
}
.netlai_hotcar_menu .current1 a:visited{
 color:#CC0000;
}
.netlai_hotcar_menu .current2{border-bottom:none}
.netlai_hotcar_menu .current2 a{
 color:#FFFFFF;
 text-decoration:underline;
}

.index_cityprice{width:958px; height:auto; font-size:12px; margin-top:6px; float:left;padding-bottom:0px;}
.index_1{width:958px; height:30px;background-image:url(http://www.auto18.com/images/title_bgg.jpg);}
.index_1_1{float:left;height:30px; font-weight:bold; font-size:14px; line-height:30px; text-align:center; width:88px;}
.index_1_1 a{ font-size:14px;}
.index_1_2{ float:right;height:28px; line-height:28px; padding-right:4px; margin-top:2px;}
.index_1_2 a{ color:#990000;}
.index_cityprice ul li{float:left; width:40px; height:24px; line-height:24px; margin:5px 0 0 0px; display:inline;
 text-align:center;
 }
.index_cityprice ul li a{text-decoration:underline;}
.index_cityprice_menu{float:left; height:23px; padding:0 0 0 0}
.index_searchmore{float:right; text-align:right; padding:0px 10px 0 0; color:#777777;font-size:14px; height:28px; line-height:28px; font-size:12px}
.index_searchmore a{ text-decoration:underline; color:#666666;}
/*.index_searchmore a,.index_searchmore a:visited{color:#0f0cbf; text-decoration:underline;}*/


.index_topline{float:left; width:958px; height:1px; overflow:hidden; border-top:1px solid #9ec9ec;
 margin-top:0px!important;
 margin-top:-1px;
 }
.index_current0{border:1px solid #9ec9ec; cursor:pointer; border-left:0px; text-decoration:underline;}
.index_current1{border-bottom:0px solid #ffffff; font-weight:bold; position:relative;color:#CC0000; font-weight:bold; color:#CC0000; border-top:2px solid #0861a1; background-image:none; background:#ffffff;}
.index_current1 a{
 color:#CC0000;
}
.index_current1 a:visited{
 color:#CC0000;
}
.index_current2{border-bottom:none; background-image:url(http://www.auto18.com/images/auto_innavbg.gif); background-repeat:repeat-x; color:#FFFFFF;}
.index_current2 a{
 color:#FFFFFF;
}
 .price_header,.price_sep{
	   background-color:#ddecf7;
	  }
	  .price_header td{
	    font-weight:bold;
		text-indent:8px;
	  }
	  .price_header5{
	   display:none;
	  }
	  .price_header_item5{
	   display:none;
	  }
	  .price_header_item td{
	   height:25px;
	   text-indent:8px;
	   border-bottom:1px dashed #CCCCCC;
	   line-height:25px;
	   }
	  .price_header_item4{
	   color:#CC0000;
	   font-weight:bold;
	  }
	  .price_header_item_noborder td{
	   border:0px;
	  }
	  .price_header_item4{
	   text-align:right;
	   padding-right:8px;
	   text-indent:0px;
	  }

.searchdiv{
 width:958px;
 padding:0px;
 margin-top:6px;
}
.searchbox{
 background-color:#d9dcde;
 background-image:url(http://www.auto18.com/images/searchobx_bg.jpg);
 background-repeat:repeat-x;
 height:30px;
 line-height:30px;
 width:958px;
 color:#000000;
 font-size:14px;
}
.searchbox form{
 padding-left:12px;
 *padding-left:8px;
 padding-top:0px!important;
}
.searchbox form input{

}
.searchbox form span{
 padding-left:8px;
 *padding-left:4px;
 padding-right:8px;
 *padding-right:4px;
 color:#000000;
}
#txtkeyword{
 width:200px;
 height:18px;
 line-height:18px;
 margin-top:2px!important;
 margin-top:4px;
}
.searchbox_right{
 float:right;
 padding-right:8px;
 font-size:14px;
}


.box1{
 width:960px;
 margin-top:6px;
}
.box1_1{
 float:left;
 width:360px;
 padding:6px;
 height:508px;
 padding-top:6px;
}

.box1_1 .scrollnews{
 background-color:#e5e5e5;
 height:24px;
 line-height:24px;
 margin-top:6px;
 text-indent:10px;
}
.box1_1 .scrollnews a{
 color:#333333;
 text-decoration:underline;
}
.box1_1 .scrollnews a:hover{
 color:#FF0000;
}
.box1_1 .scrollnews .titlename{
 font-weight:bold;
 color:#0f0cbf;
}
.hytj dt{
color:#0f0cbf;
}
.box1_1 .box1_1_c{
  line-height:22px;
  margin-top:8px;
  text-align:center;
}
.box1_1 .box1_1_c a{
 font-size:14px;
 text-decoration:underline;
}
.box1_1 dl{
 margin-top:8px;
}
.box1_1 dl dt{
 background-color:#e5e5e5;
 height:24px;
 line-height:24px;
 font-weight:bold;
 text-indent:10px;
}
.box1_1 dl dd{
 line-height:24px;
 padding-left:24px;
 margin-top:6px;
 margin-bottom:6px;
}
.box1_1 dl dd a{
 font-size:14px;
 font-family:Arial, Helvetica, sans-serif;
 text-decoration:underline;
}

.box1_2{
 float:left;
 width:360px;
 margin-left:6px;
 height:508px;
 padding:6px;
 padding-top:6px;
}

.box1_2 h1{
 font-size:14px;
 background-color:#e5e5e5;
 height:24px;
 line-height:24px;
 padding-left:8px;
 padding-right:8px;
 color:#0f0cbf;
}
.box1_2 h1 a{
 float:right;
}
.box1_2 dl{
 text-align:center;
 margin-top:8px;
}
.box1_2 dl dt{
}
.box1_2 dl dt a{
 font-size:16px;
 font-weight:bold;
 color:#FF0000;
 text-decoration:underline;
}
.box1_2 dl dd{
 margin-top:4px;
}
.box1_2 dl dd a{
 margin-right:2px;
 margin-left:2px;
 color:#666666;
}
.box1_2 dl dd a:visited{
  color:#666666;
}

.box1_2 div{
  line-height:22px;
  margin-top:8px;
  text-align:center;
}
.box1_2 div *{
 font-size:14px;
}
.box1_2 div a{
 font-size:14px;
 text-decoration:underline;
}
.box1_2 p{
 margin-top:8px;
}
.box1_2 p img{
 display:block;
}
.box1_2 form{
 margin-top:8px;
 line-height:22px;
}
.box1_2 form a{
 font-size:14px;
 margin-left:4px;
}
.box1_2 form span{
 color:#990000;
 font-weight:bold;
 font-size:14px;
}

.box1_3{
 float:left;
 margin-left:6px;
 width:198px;
 height:520px;
}


.box1_3 .pricearea{
 margin-top:4px;
}

.box1_3 .pricearea li{
 height:24px;
 line-height:24px;
 text-align:left;
 padding-left:10px;
}
.box1_3 .pricearea li a{
 font-size:14px;
 margin-right:22px;
 text-decoration:underline;
}

.box1_3 p{
 text-align:center;
 margin-top:6px;
}
.Search_Model_Box_Body{
 margin-top:6px;
}
.Search_Model_Box_Body li{
  padding:6px;
  text-align:center;
}
.Search_Model_Box_Body li select{
  width:140px;
  height:20px;
  color:#333333;
}
.Search_Model_Box_Body li select option{
   color:#333333;
}
#Select_Search_Mode_Btn{
 background-image:url(http://www.auto18.com/images/btn_so.jpg);
 height:20px;
 width:53px;
 border:0px;
 padding:2px;
 cursor:pointer;
}


.navbar{
 width:958px;
 height:28px;
 line-height:28px;
 background-color:#0c7ce4;
 margin-top:6px;
 float:left;
 background-image:url(http://www.auto18.com/images/navbg2.jpg);
 background-repeat:repeat-x;
 border:1px solid #CCCCCC;
}
.navbar h1{
 background-color:#023a6b;
 height:28px;
 line-height:28px;
 width:150px;
 display:block;
 text-align:center;
 font-size:14px;
 font-weight:bold;
 color:#FFFFFF;
}

.navbar div{
 background-image:url(http://www.auto18.com/images/navbg_t2.jpg);
 color:#dddddd;
}

.navbar div a{
 color:#ffffff;
}

.navbar span{
 float:right;
 margin-right:6px;
}
.navbar span a{
 font-size:13px;
 margin-right:5px;
 margin-left:5px;
 color:#333333;
}

.box2{
 width:960px;
 margin-top:6px;
 float:left;
}
.box2_1{
 float:left;
 width:374px;
}
.box2_2{
 float:left;
 margin-left:6px;
 width:374px;
}
.box2_3{
 float:left;
 margin-left:6px;
 width:200px;
}

.box_top{
 padding:5px;
 text-align:center;
}
.box_top img{
 display:block;
 border:1px solid #333333;
}
.box_top h1{
 font-size:14px;
 margin-top:5px;
}
.box_top h1 a{
 color:#333333;
}

.dlnewslist{
 margin-top:6px;
 padding-bottom:6px;
}
.dlnewslist dt{
  background-color:#e5e5e5;
  height:24px;
  line-height:24px;
  text-indent:10px;
  margin-bottom:6px;
  background-image:url(http://www.auto18.com/images/index_t_bg.jpg);
  background-repeat:repeat-x;
}
.dlnewslist dt span{
 float:right;
 margin-right:8px;
}
.dlnewslist dt span a{
 font-size:12px;
 color:#333333;
}
.dlnewslist dt h1{
 font-size:14px;
 background-color:#10528d;
 width:107px;
 text-align:left;
 background-image:url(http://www.auto18.com/images/index_tt_bg.jpg);
 height:24px;
 line-height:24px;
 margin-left:14px;
 text-indent:24px;
}
.dlnewslist dt h1 a{
 font-size:14px;
 color:#FFFFFF;
}

.dlnewslist dd{
 height:22px;
 line-height:22px;
 font-family:"ËÎÌå";
 padding-left:10px;
}
.dlnewslist dd a{
 font-size:14px;
 font-family:Arial, Helvetica, sans-serif;
 text-decoration:underline;
}
.dlnewslist dd span{
 float:right;
 font-size:13px;
 margin-right:10px;
 font-family:Arial, Helvetica, sans-serif;
 color:#666666;
}

.box2_3 .carcal{
 height:388px;
}

/*.box2_3 .carcal ul li a{
 color:#666666;
}*/

.box2_3 .box2_3_1{
 margin-top:6px;
}

.box2_3 .caryg{
 height:168px;
 margin-top:6px;
}


.gzxs li{
text-align:center;
margin-top:4px;
}
.gzxs li img{
border:1px solid #333333;
margin-bottom:4px;
}

.gnc li{
text-align:center;
margin-top:8px;
}
.gnc li img{
border:1px solid #333333;
margin-bottom:8px;
}

.tjdealer{
 height:388px;
 text-align:center;
}


.netlai_brand{
 padding:6px 0px;
 padding-left:4px;
}
.netlai_brand ul li{
 float:left;
 width:95px;
 text-align:center;
}
.netlai_brand ul li img{
 border:1px solid #666666;
 width:80px;
 height:80px;
}

.gzxs li{
text-align:center;
margin-top:4px;
}
.gzxs li img{
border:1px solid #333333;
margin-bottom:4px;
}

.cxal li a{
 font-size:12px;
}

.netlai_meinv{
 padding:6px 0px;
}
.netlai_meinv ul li{
 float:left;
 width:159px;
 text-align:center;
}
.netlai_meinv ul li img{
 border:1px solid #666666;
}

.netlai_links{
 padding:5px;
 line-height:24px; 
 margin-top:6px;
 width:948px;
 padding-bottom:4px;
 float:left;
 overflow:hidden;
}
.netlai_links_list{
 padding:4px 18px;
}

.netlai_links_list a{
 color:#555555;
}

.foot_line{
	line-height:20px;
	text-align:center;
	color:#333333;
	width:958px;
	margin:0px auto;
	margin-top:10px;
	padding-bottom:4px;
	float:left;
}

.foot_line a{
 color:#333333;
}
.foot_line a:visited{
 color:#333333;
}

.foot_line_nav{
 background-color:#e5eff9;
 margin-bottom:8px;
 width:960px;
 height:26px;
 line-height:26px;
 text-align:center;
 background-image:url(http://www.auto18.com/images/auto_innavbg.gif);
 color:#FFFFFF;
}

.foot_line_nav a{
 color:#FFFFFF;
}
.foot_line_nav a:visited{
 color:#FFFFFF;
}

.dlnewslist_ph dt{
background-color:#10528e;
background-image:none;
}
.dlnewslist_ph dt h1{
 background-image:none;
 width:100%;
 text-align:center;
}

.titleh1i{
 background-color:#10528e;
}

.titleh1i a{
 color:#ffffff;
}

.bgright{
 /*background-color:#eef2f5;*/
 background-color:#f4f4f4;
}
.bgright ul .dlibg{
 background-color:#FFFFFF;
}